Linked by Thom Holwerda on Sun 5th May 2013 21:40 UTC, submitted by Anonymous Penguin
Debian and its clones That rare event where tried and true Debian releases a new version. "This new version of Debian includes various interesting features such as multiarch support, several specific tools to deploy private clouds, an improved installer, and a complete set of multimedia codecs and front-ends which remove the need for third-party repositories. Multiarch support, one of the main release goals for 'Wheezy', will allow Debian users to install packages from multiple architectures on the same machine. This means that you can now, for the first time, install both 32- and 64-bit software on the same machine and have all the relevant dependencies correctly resolved, automatically."
Thread beginning with comment 560623
To view parent comment, click here.
To read all comments associated with this story, please click here.
RE[2]: Wow, still Gnome 3.4
by judgen on Mon 6th May 2013 09:52 UTC in reply to "RE: Wow, still Gnome 3.4"
judgen
Member since:
2006-07-12

Kernel 3.9 is coming to trunk for experimental. 3.8 is screaming fast on this machine, but there is a header missmatch in 3.8-trunk so i can not get vmware workstation up and running so i still have 3.2 up and about for now.

Reply Parent Score: 2

Peter Besenbruch Member since:
2006-03-13

Kernel 3.9 is coming to trunk for experimental. 3.8 is screaming fast on this machine, but there is a header missmatch in 3.8-trunk so i can not get vmware workstation up and running so i still have 3.2 up and about for now.


I look forward to the newer kernels hitting wheezy-backports. When moving from Squeeze to Wheezy, there wasn't any real kernel update, as I was running a backports version of the Wheezy kernel in Squeeze.

Reply Parent Score: 2

RE[3]: Wow, still Gnome 3.4
by JPisini on Tue 7th May 2013 14:16 in reply to "RE[2]: Wow, still Gnome 3.4"
JPisini Member since:
2006-01-24

Kernel 3.9 is coming to trunk for experimental. 3.8 is screaming fast on this machine, but there is a header missmatch in 3.8-trunk so i can not get vmware workstation up and running so i still have 3.2 up and about for now.


try this I am running Wheezy with a 3.8 kernel and I was able to get the latest VMWare Workstation running http://mergy.org/2013/03/three-tips-to-get-vmware-workstation-9-goi...


Thanks to all the Debian developers Wheezy is really nice.

Edited 2013-05-07 14:17 UTC

Reply Parent Score: 2